{% load panel_helpers %}
<h3>History <a href="{% url 'panels:activity' %}?panel={{ panel.panel.pk }}&entity={{ entity.name }}" class="btn btn-outline-light-panelapp">Filter Activity</a></h3>
{% for track in entity.track.all %}
  <div class="card add-bottom-margin">
    <div class="card-body">
      <span class="text-muted">{{ track.created|date }}, Gel status: {{ track.gel_status }}</span>
      <h4 class="remove-top-margin">{{ track.issue_type|human_issue_type }}</h4>
      {% with user=track.user %}
      <strong>{{ user.first_name }} {{ user.last_name }} ({{ user.reviewer.affiliation }})</strong>
      {% endwith %}
      <p>
        {{ track.issue_description }}
      </p>
    </div>
  </div>
{% endfor %}
